Subject: guile apps on homepage not properly announced

From: Werner LEMBERG <[email-masked]>
Date: Mon, 12 Apr 2021 10:26:05 +0200 (CEST)

Some issues with the website.

* Looking at https://www.gnu.org/software/guile/ there is a section
  'Applications using Guile', which lists exactly four applications.
  However, there are more than that.  I suggest that you add a small
  line at the bottom of this section that links to such a list.

* The title of the page https://www.gnu.org/software/guile/libraries
  is misleading: On that page, both libraries and applications are
  mentioned.

* There are references to
  https://www.gnu.org/software/guile/libraries/#apps on this and other
  pages.  However, the tag '#apps' doesn't exist.

    Werner